<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLoginDn">
        <source>Invalid LDAP login</source>
        <target state="translated">Nieprawidłowy login LDAP użytkownika</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid LDAP base DN</source>
        <target state="translated">Nieprawidłowe uwierzytelnienie LDAP bazy DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nullLdapProtocol">
        <source>LDAP protocol must not be null</source>
        <target state="translated">Należy zdefiniować protokół LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidProtocol">
        <source>Invalid LDAP protocol</source>
        <target state="translated">Nieprawidłowy protokół LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidHostname">
        <source>Invalid hostname</source>
        <target state="translated">Nieprawidłowa nazwa hosta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="invalidPort">
        <source>Invalid port</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid LDAP user filter</source>
        <target state="translated">Nieprawidłowy filtr użytkownika LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid LDAP group filter</source>
        <target state="translated">Nieprawidłowy filtr grupy LDAP</target>
      </trans-unit>
    </body>
  </file>
</xliff>
